from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('stock', '0005_stockchangedetail_consume_fields'),
        ('business', '0001_initial'),
    ]

    operations = [
        migrations.SeparateDatabaseAndState(
            database_operations=[],
            state_operations=[
                migrations.DeleteModel(
                    name='PurchaseOrder',
                ),
            ],
        ),
    ]

